body {
    font-family:arial,helvetica,sans-serif;
    font-size:10pt;
    font-weight:400;
    color:000000;
    text-decoration:none;
}

tbody {
    font-family:arial,helvetica,sans-serif;
    font-size:10pt;
    font-weight:400;
    color:000000;
    text-decoration:none;
}

tbody.footer {
    font-family:arial,helvetica,sans-serif;
    font-size:7pt;
    font-weight:400;
    color:000000;
    text-decoration:none;
}


h1 {
    font-family:arial,helvetica,sans-serif;
    font-size:16pt;
    font-weight:700;
    color:06348C;
    text-decoration:none;
}

h2 {
    font-family:arial,helvetica,sans-serif;
    font-size:14pt;
    font-weight:700;
    color:06348C;
    text-decoration:none;
}


h3 {
    font-family:arial,helvetica,sans-serif;
    font-size:11pt;
    font-style: italic;
    font-weight:700;
    color:06348C;
    text-decoration:none;
}

span.inline {
    font-family:arial,helvetica,sans-serif;
    font-size:10pt;
    font-weight:700;
    color:06348C;
    text-decoration:none;
}

span.title2 {
    font-family:arial,helvetica,sans-serif;
    font-size:12pt;
    font-weight:700;
    color:000000;
    text-decoration:none;
}

span.blurb {
    font-family:arial,helvetica,sans-serif;
    font-size:10pt;
    font-weight:700;
    color:000000;
    text-decoration:none;
}

span.headline {
    font-family:arial,helvetica,sans-serif;
    font-size:11pt;
    font-weight:600;
    color:06348C;
    text-decoration:none;
}

SPAN.date {
    font-family: arial,helvetica,sans-serif;
    font-size:9pt;
    font-weight:700;
    color:#000000;
    text-decoration:none
}

SPAN.stitle {
    font-family: arial,helvetica,sans-serif;
    font-size:9pt;
    font-weight:400;
    color:#000000;
    text-decoration:none
}

A:link {
    font-family:arial,helvetica,sans-serif;
    font-size:10pt;
    color:#052E7A;
    text-decoration:none
}

A:hover {
    font-family:arial,helvetica,sans-serif;
    font-size:10pt;
    font-weight:600;
    color:#052E7A;
    text-decoration:none;
}

A:visited {
    font-family:arial,helvetica,sans-serif;
    font-size:10pt;
    color:#052E7A;
    text-decoration:none
}
